Subject: Re: your mail (fwd)
From: Ryan Scott <[email-masked]>
To: blitzlist <[email-masked]>, AMOS LIST SEND <[email-masked]>
Date: Wed, 22 Jun 1994 09:07:26 -0400 (EDT)

---------- Forwarded message ----------
Date: Wed, 22 Jun 1994 03:39:30 -0500 (CDT)
From: Urban Mueller <[email-masked]>
To: Ryan Scott <[email-masked]>
Subject: Re: your mail

> 
> concerning the compilation of blitz and AMOS directories together, I
> would like to express my disapproval.  Thank you for providing the site, 
> indeed, but I would like these 2 areas to remain separate!  Its confusing 
> to put them together.  Blitz is about as similar to AMOS as ML to C.  
> They don't belong together.
> 
> Thanks for your time.  No need to reply.

I do it anyway. I know they are different, but dev/basic had to be
created anyway for Biltzbasic, so I included amos. Amos stuff could
be found easily by searching basic/INDEX. However many people seemed
to have liked the amos dir, and Amiga Shopper recently cited that
directory, so I'm crawling back. There's gonna be amos/ and basic/.

> Ryan Scott
> Editor, PLAYFIELD! AMOS MAGAZINE

Interesting, electronic or paper mag? Anything you could contribute? :)

  -Urban